* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: white;
  font-family: "Montserrat", sans-serif;
}

nav {
  background-color: rgba(0,0,0,0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.menu {
  display: flex;
  wrap: nowrap;
  list-style: none;
}

    .menu li {
        display: inline-block;
        /*text-transform: uppercase;*/
        font-size: 0.8rem;
        position: relative;
        white-space: nowrap;
    }

.menu li i {
  padding-left: 5px;
}

.menu a {
  display: block;
  padding: 15px 20px;
  text-decoration: none;
  color: rgb(255, 242, 0);
  transition: 0.3s;
}

.menu a:hover {
  color: white;
}

.sub-menu {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 60px;
  left: 0;
  border: 1px solid rgba(0,0,0,0);
  border-bottom: none;
  visibility: hidden;
  opacity: 0;
}

.menu .has-children:hover .sub-menu {
  transition: 0.5s;
  visibility: visible;
  opacity: 1;
  top: 50px;
}

.sub-menu li {
    display: block;
    font-size: 12px;
    border-bottom: 1px solid rgba(0,0,0,0);
}

.sub-menu a {
  color: #222;
}

.sub-menu a:hover {
  background-color: #ff9300;
  color: #fff;
}


.dx-menu {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 180px;
    border: 1px solid #f5ba4b;
    border-bottom: none;
    visibility: hidden;
    opacity: 0;
}

#image-has-children:hover .dx-menu {
  transition: 0.5s;
  visibility: visible;
  opacity: 1;
  left: 183px;
}

.dx-menu li {
  font-size: 12px;
  border-bottom: 1px solid #f5ba4b;
}

.dx-menu a {
  color: #222;
}

.dx-menu a:hover {
  background-color: #f5ba4b;
  color: #fff;
}